name: stable
category: openttd
version: 0.3.2.1
date: 2004-05-23T22:00:00-00:00
base: openttd-0.3.2.1-
files:
- id: openttd-0.3.2.1-beos-i686.zip
  size: 1257376
  md5sum: 044f51c62acc31678da79b998cd57d41
  sha1sum: 224d39e1ba724c851a324ca9c986535559da0d0b
  sha256sum: cb3859f7e21a8b338a290c62ca0c8c879605693c85c37d79aa61e8a3d7fdd155
- id: openttd-0.3.2.1-freebsd.tar.gz
  size: 633077
  md5sum: 249bcef9b82bdb134dd12da48a0f87e7
  sha1sum: c01365a64c4f09797a2ed9a181132d3b47575384
  sha256sum: c8e6a239ff5ab5c590e4910cb3a6951f73b755d3e9721c024aa00f01e6b054dd
- id: openttd-0.3.2.1-macosx-universal.dmg
  size: 1011421
  md5sum: 724df873640bd2d71433c67ca0f2cbaf
  sha1sum: 163b95637bc8573a83d12396bc265babc427b068
  sha256sum: aa5f19c57d2711360eba22842987767a5d3607a4151bafe6c7e2ad3e379670f3
- id: openttd-0.3.2.1-morphos.lha
  size: 882776
  md5sum: 8ca34d6f27242da5d950c8863eaf8954
  sha1sum: 3ebd56a17f5e8c843495bdc10ef9edd3155ae45d
  sha256sum: ff001c7568524b87f1b7f38447d2790d9aef4d6a35540ac6821d407edec347b2
- id: openttd-0.3.2.1-windows-win32.exe
  size: 680422
  md5sum: 52d87b2eb6ec26493af954c18c94d126
  sha1sum: 9168efa54b51a4b8284508e2d04141c06088c03d
  sha256sum: 32349f114d32cc7ccad0643ed8469f23de9e298232838b427e9a6df733b7a4d7
dev_files:
- id: openttd-0.3.2.1-source.tar.bz2
  size: 853864
  md5sum: db0011ac576874450c84843609f85d0b
  sha1sum: 0055aef0806f0f3a116e556215ac6d9d3cb6b0a4
  sha256sum: 2a7b3643c6316417c63c427b843bd027841e015564240072464e882a58af2d3a
